List proxy signatures
curl --request GET \
--url https://api.proxyjam.com/public/v1/orders/mobile-signatures \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.proxyjam.com/public/v1/orders/mobile-signatures"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.proxyjam.com/public/v1/orders/mobile-signatures', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Mobile rotating proxies
List proxy signatures
Catalog of device signatures supported for mobile rotating proxies.
GET
/
orders
/
mobile-signatures
List proxy signatures
Returns the set of device signatures available to use with Change proxy signature. The list is provider-managed and may change over time.
This endpoint does not require authentication, but the SDK forwards
X-API-Key if one is configured.
Response
A flat JSON array of signature strings.Example
curl https://api.proxyjam.com/public/v1/orders/mobile-signatures
from proxyjam import ProxyJamClient
with ProxyJamClient(api_key="pj_live_...") as proxyjam:
signatures = proxyjam.proxies.signatures()
print(signatures)
[
"android",
"ios",
"linux",
"windows",
"macos"
]
⌘I